primary: sync
	./failover.sh -P nagiosxi-p.princeton.edu -S nagiosxi-f.princeton.edu -H nagiosxi-p.princeton.edu

secondary:
	./failover.sh -P nagiosxi-p.princeton.edu -S nagiosxi-f.princeton.edu -H nagiosxi-f.princeton.edu

sync:
	rsync -av /home/nagios/bin/ nagiosxi-f.princeton.edu:/home/nagios/bin/
